best start/panel menu yet: whisker menu

Forum rules
Before you post please read this

best start/panel menu yet: whisker menu

Postby eXcalibur1234 on Wed Jun 26, 2013 1:15 am

hi,

i saw this and i am stunned: http://gottcode.org/xfce4-whiskermenu-plugin/
i know there is the app-finder(alt+f2) in xfce and there is a start/panel menu in xfce, but whisker menu seems much more convenient for me.
do you have any idea how i can install this?
eXcalibur1234
Level 1
Level 1
 
Posts: 2
Joined: Sun Jun 09, 2013 3:30 am

Linux Mint is funded by ads and donations.
 

Re: best start/panel menu yet: whisker menu

Postby tdockery97 on Wed Jun 26, 2013 1:32 am

You can't. It looks like there are missing dependencies in Mint 15 Xfce. Same thing happened with the xfce4-xfapplet-plugin for mintmenu. It's beginning to look like Mint 15 Xfce still has some major problems.

Note: If you are running Mint 13 or 14 Xfce it may still work. You need to go here to download the appropriate .deb file for your system: http://software.opensuse.org/download/p ... 3Agottcode
Image

HP Pavilion 17 Notebook, 8GB DDR3, 2.5GHZ A10-APU, Radeon HD 8650G
User avatar
tdockery97
Level 13
Level 13
 
Posts: 4893
Joined: Sun Jan 10, 2010 8:54 am
Location: Salem, Oregon

Re: best start/panel menu yet: whisker menu

Postby wayne128 on Wed Jun 26, 2013 2:10 am

trying..

Here I try on Debian xfce tracking SID and run into version issue..
xfce4-panel (< 4.9) but 4.10.1-1
Code: Select all
wayne@debian:~$ apt-cache policy xfce4-panel
xfce4-panel:
  Installed: 4.10.1-1
  Candidate: 4.10.1-1
  Version table:
 *** 4.10.1-1 0



Code: Select all
root@debian:/home/wayne# apt-get install xfce4-whiskermenu-plugin
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 xfce4-whiskermenu-plugin : Depends: xfce4-panel (< 4.9) but 4.10.1-1 is to be installed
E: Unable to correct problems, you have held broken packages.
root@debian:/home/wayne#
wayne128
Level 10
Level 10
 
Posts: 3325
Joined: Tue Jul 13, 2010 12:15 am

Re: best start/panel menu yet: whisker menu

Postby booker on Wed Jun 26, 2013 9:21 pm

It installed no problem from the PPA https://launchpad.net/~gottcode/+archive/gcppa in to my UberStudent 3.0 box.

screen.png
booker
Level 1
Level 1
 
Posts: 1
Joined: Wed Jun 26, 2013 9:18 pm

Re: best start/panel menu yet: whisker menu

Postby tdockery97 on Wed Jun 26, 2013 9:54 pm

Confirmed. I just installed the Whisker Menu on Mint 15 Xfce running from live DVD using the above PPA. That means it will also work once it is installed to HDD.
Image

HP Pavilion 17 Notebook, 8GB DDR3, 2.5GHZ A10-APU, Radeon HD 8650G
User avatar
tdockery97
Level 13
Level 13
 
Posts: 4893
Joined: Sun Jan 10, 2010 8:54 am
Location: Salem, Oregon

Re: best start/panel menu yet: whisker menu

Postby MtnDewManiac on Fri Jun 28, 2013 12:48 pm

Reminds me of the menu you get when you press Alt-F2 and then hit your down-arrow button.

Actually, it reminds me more of mintMenu 5.3.8, which I added to my bottom panel (via XfApplet).

What, in your opinion, makes it the "best start/panel menu yet" for Xfce?

Regards,
MDM
_____
Proud to be a Mint user. Running 32-bit Mint 14 Xfce (with Xfce 4.10 and 4.12 PPAs). I have the best modern OS and it runs on my really old hardware, lol.
"Change should never be your goal but, instead, only a means to reach your goal."
MtnDewManiac
Level 4
Level 4
 
Posts: 444
Joined: Fri Feb 22, 2013 5:18 pm


Return to XFCE

Who is online

Users browsing this forum: No registered users and 1 guest